.service_icon{
    width: 50px;
    height: 50px;
    margin-right: 20px;
}

.breadcrumb__title{
    color: white !important;
}

.tp-overview-details{
    list-style: disc !important;
}

.tp-over-view-item.button-92{
    background: white !important;
    margin-bottom: 50px;
    display: block;
}

.tp-over-view-item img{
    height: 100px;
}

.tp-over-view-item{
    text-align: center;
    padding-right: 40px;
}

.tp-widget-item ul li{
    border-radius: 10px;
}
.tp-widget-item ul li:hover{
    background-color: #04447c75;
}

.tp-over-view-item:hover{
    transform: perspective(500px) rotateY(20deg);
}